MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
00001403D-Coat 3.xOtherpublic2011-02-06 06:492011-05-05 10:07
Reporterpbowmar 
Assigned ToAndrew 
PriorityhighSeveritycrashReproducibilityalways
StatusresolvedResolutionfixed 
PlatformLinux 64bitOSSuseOS Version11.3
Product Version 
Target VersionFixed in Version 
Summary0000140: Instacrash trying to select external editor
DescriptionActually 3.5.11

In Preferences, when I click on the External 2D-Editor field to select Gimp, I see a flash of the file browser and 3DC crashes out with "error 255" in the shell, nothing in the log except "Crashing, trying to save object" or something like that.

Not fatal as I can manually edit the Options.xml file and that works fine.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000215)
haikalle (developer)
2011-02-08 12:47

Hi!

Can you say what kind of OS do you have? Because I tried this in win 7 and it seems to work just fine.
(0000220)
guest (viewer)
2011-02-08 17:16

Sorry, I thought I filled that in. Linux 64bit Suse 11.3
(0000648)
Andrew (administrator)
2011-05-05 10:07

Fixed in 3.5.19

- Issue History
Date Modified Username Field Change
2011-02-06 06:49 pbowmar New Issue
2011-02-08 12:47 haikalle Note Added: 0000215
2011-02-08 17:16 guest Note Added: 0000220
2011-02-08 17:21 haikalle OS => Suse
2011-02-08 17:21 haikalle OS Version => 11.3
2011-02-08 17:21 haikalle Platform => Linux 64bit
2011-05-05 10:07 Andrew Note Added: 0000648
2011-05-05 10:07 Andrew Status new => resolved
2011-05-05 10:07 Andrew Resolution open => fixed
2011-05-05 10:07 Andrew Assigned To => Andrew


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker